
    @font-face{font-family:Volant;font-weight:400;font-style:normal;src:url(/font/Volant-Medium.woff2) 
      format("woff2");font-display:swap}@font-face{font-family:Volant;font-weight:600;font-style:normal;
        src:url(/font/Volant-Semibold.woff2) format("woff2");font-display:swap}
        @font-face{font-family:Volant;font-weight:700;font-style:normal;
          src:url(/font/Volant-Bold.woff2) format("woff2");


}

body{direction: rtl;}
    .h1{
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    padding-top: 19px;
    }
    body {
    background-color: #dfedef;
    }
    .zamar {
    font-family: 'Volant';
    font-weight: bolder;
    text-align: center;
    background: #ad0000;
    padding: 6px 0;
    color: white;
    font-size: 13px;
}
    .yottie-widget-video-horizontal .yottie-widget-video-info {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 50%;
    padding: 0 12px 14px;
    height: 100%;
    text-align: right;
    }

.sidebar {
    margin-top: -12px;
}
    #yottie_1 .yottie-widget-video {
    background: rgb(255, 255, 255);
    padding: 17px 0;
    }
    .sticky{
      position: sticky;
      top: 0;
    }
    .bijan {
    margin-top: 12px;
}
.header {
    background-color: white;
    min-height: 83px;
    margin-bottom: 8px;
    margin-top: 8px;
    background-image: url(https://images.megapixl.com/523/5233855.jpg);
    background-size: cover;
    color: white;
}
.bijan-text {
    background: white;
    text-align: justify;
    padding: 0 14px;
    font-family: 'Volant';
}
.main {
    background: white;
}




.bijan-title{
    text-align: right;
    font-family: 'Volant';
    padding-top: 15px;
}
.bijan-text-side{
    font-size: 13px;
    padding-bottom: 20px;
}


h1 {
    font-size: 20px;
    font-family: Volant;
    font-weight: 700;
}

#yottie_1 .yottie-widget-video-info-title {
    color: rgb(17, 17, 17);
    font-family: 'Volant';
    direction: rtl;
}
#yottie_1 .yottie-widget-video-info-caption {
    color: rgb(17, 17, 17);
    font-family: 'Volant';
}
#yottie_1 .yottie-widget-video-info-passed-time {
    font-family: 'Volant';
    font-weight: bolder;
    color: rgb(191 0 0) !important;
}
.sub-title{
    text-align: center;
    font-size: 15px;
    font-family: 'Volant';
    margin-top: -6px;
}
#yottie_1 .yottie-widget-video {
    background: rgb(255, 255, 255);
    border-bottom: solid 11px #dfedef;
}
.faseleh {
    padding: 3px 0;
}
.r-1loqt21 {
    cursor: pointer;
    font-size: 13px !important;
    font-family: sans-serif !important;
}

a {
    text-decoration: none;
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
.text-white {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb),var(--bs-text-opacity))!important;
    text-decoration: auto;
}

.yottie-widget-feed-section-pagination .swiper-pagination-bullet-active {
    color: #fff !important;
    background: #f00 !important;
}
